{% extends 'base.html'%}
{% load static %}

{% block meta %}
{% endblock meta %}
{% block content %}

<title>Story 7</title>
<div class="container" id="container">
<h1 class="title">All About Andin</h1>
  <div id="accordion">
    <div class="wrapper">
      <div id="head">
      <h3>About Me
        <button class="up"><img src="{% static 'up.svg' %}"></button> 
        <button class="down"><img src="{% static 'down.svg' %}"></button>
      </h3>
      </div>
      <div id="content">
        <p> Hi! My name is Nandini Antya Kirana, I usually go by Andin. Currently I am 19 and I'm an information systems major in the University of Indonesia.</p>
      </div>
    </div>
    <div class="wrapper">
      <div id="head">
      <h3>Activities
        <button class="up"><img src="{% static 'up.svg' %}"></button> 
        <button class="down"><img src="{% static 'down.svg' %}"></button>
      </h3>
      </div>
      <div id="content">
        <p>Due to the Covid-19 pandemic, I'm currently staying at home, attending online university classes. Aside from that, in the weekends, I teach English to middle schoolers. </p>
      </div>
    </div>
    <div class="wrapper">
      <div id="head">
      <h3>Experiences
        <button class="up"><img src="{% static 'up.svg' %}"></button> 
        <button class="down"><img src="{% static 'down.svg' %}"></button>
      </h3>
      </div>
      <div id="content">
        <p>Some of the experiences I have are as follows:
            <br>1. Staff of Language & Literature of SMAN 2 Tangerang Selatan's Student Council
            <br>1. Secretary of Students Representatives of SMAN 2 Tangerang Selatan
            <br>1. Staff of Event PERAK 2020 
            <br>1. Staff of Arts & Cultures Department of BEM Fasilkom UI
            <br>2. Staff of Stage COMPFEST 12
            <br>3. Staff of Event Open House Fasilkom 2020
        </p>
      </div>
    </div>
    <div class="wrapper">
      <div id="head">
      <h3>Achievements
        <button class="up"><img src="{% static 'up.svg' %}"></button> 
        <button class="down"><img src="{% static 'down.svg' %}"></button>
      </h3>
      </div>
        <div id="content">
            <p>Some of the achievements I have are as follows:
                <br>1. Runner-up English Debate Competition at HSC Cup 2016
                <br>2. Winner of English Debate Competition at National Schools Debating Championship      
        </div>
    </div>
  </div>
</div>
{% endblock content %}
